Subject: bug#4957: 23.1.50; idlwave activated spuriously

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Nov 2009 01:44:53 -0500

Richard Stallman wrote:

> With that mechanism, this would not get activated during bootstrap,
> right?  Either there is a bug in that code, or what I saw was
> something else.
>
> Do you see this when you bootstrap?

No I don't, because bootstrapping starts a new Emacs instance to
compile every file in a pure environment. They exit when done, so
never hang around for 10 seconds of idle time to allow this code to
run. I thought you said you did a recompile, which is different and
compiles everything in a single Emacs instance.